Subject: [Bug 80] Specify idempotence and safeness for all new methods

From: [email-masked]
Date: Wed, 18 Jan 2006 10:58:37 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=80

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|REOPENED                    |NEW

------- Additional Comments From [email-masked]  2006-01-18 10:58 -------
Discussed during 18 Jan telecon -- consensus reached that MUST NOT language is
incorrect, as clients do cache PROPFIND responses to support offline work.
Stating SHOULD NOT is acceptable, with caveats regarding cache validation.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.